/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_E', 'FBLUEINVOICECODE', 'VARCHAR(200)', 'NOT NULL', '0200', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_E', 'FBLUEINVOICENO', 'VARCHAR(200)', 'NOT NULL', '0200', ''' ''';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
